X2Go Bug report logs - #992
logging X2Go sessions to /var/log/[b|w]tmp and /var/run/utmp like XDM does

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Holger Krause <Holger.Krause@med.uni-duesseldorf.de>

Date: Wed, 3 Feb 2016 15:15:02 UTC

Severity: wishlist

Found in version 4.0.1.19

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package nxproxy. (Wed, 03 Feb 2016 15:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Holger Krause <Holger.Krause@med.uni-duesseldorf.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 03 Feb 2016 15:15:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Holger Krause <Holger.Krause@med.uni-duesseldorf.de>
To: <submit@bugs.x2go.org>
Subject: logging X2Go sessions to /var/log/[b|w]tmp and /var/run/utmp like XDM does
Date: Wed, 3 Feb 2016 16:07:32 +0100
Package: nxproxy
Severity: wishlist

Logins to a system by means of a [x-]terminal or display manager are written 
to /var/log/[b|w]tmp and/or /var/run/utmp. Tools like 'w' and 'last' read from 
there to report current and past logins. In this respect, I wish for X2Go to 
behave like a (regular local) display manager, and suggest it writes session 
information to the said files.

Thanks for all the good work in X2Go in the past and future!

Holger

P.S.: Please reassign bug to the appropriate X2Go component. 'nxproxy' was 
just a wild guess made by me.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package nxproxy. (Sat, 20 Feb 2016 19:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 20 Feb 2016 19:50:01 GMT) (full text, mbox, link).


Message #10 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Holger Krause <Holger.Krause@med.uni-duesseldorf.de>, 992@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#992: logging X2Go sessions to /var/log/[b|w]tmp and /var/run/utmp like XDM does
Date: Sat, 20 Feb 2016 19:47:40 +0000
[Message part 1 (text/plain, inline)]
Control: reassign -1 x2goserver
Control: found -1 4.0.1.19

Hi Holger,

thanks for reporting this issue.

On  Mi 03 Feb 2016 16:07:32 CET, Holger Krause wrote:

> Package: nxproxy
> Severity: wishlist
>
> Logins to a system by means of a [x-]terminal or display manager are written
> to /var/log/[b|w]tmp and/or /var/run/utmp. Tools like 'w' and 'last'  
> read from
> there to report current and past logins. In this respect, I wish for X2Go to
> behave like a (regular local) display manager, and suggest it writes session
> information to the said files.
>
> Thanks for all the good work in X2Go in the past and future!
>
> Holger
>
> P.S.: Please reassign bug to the appropriate X2Go component. 'nxproxy' was
> just a wild guess made by me.

This issue is not related to nxproxy. I guess, best place for  
reporting it against is the x2goserver source code. Thus,  
reassigning... The x2goserver maintainers will pick up your report and  
get back to you.

Greets,
Mike
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/mailxchange/kronolith/fb.php?u=m.gabriel%40das-netzwerkteam.de
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'nxproxy' to 'x2goserver'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 992-submit@bugs.x2go.org. (Sat, 20 Feb 2016 19:50:02 GMT) (full text, mbox, link).


Marked as found in versions 4.0.1.19. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 992-submit@bugs.x2go.org. (Sat, 20 Feb 2016 19:50:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Sun, 30 Oct 2016 13:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx 2Day" <frank.merritt@gdmconsultinggroup.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 30 Oct 2016 13:25:02 GMT) (full text, mbox, link).


Message #19 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "FedEx 2Day" <frank.merritt@gdmconsultinggroup.com>
To: 992@bugs.x2go.org
Subject: Shipment delivery problem #000729193
Date: Sun, 30 Oct 2016 13:18:59 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that one or more of your parcels has been shipped.
You can review complete details of your order in the find attached.

Yours sincerely,
Frank Merritt,
Support Agent.

[000729193.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 07 Nov 2016 05:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx Ground" <edwin.faulkner@riac.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 07 Nov 2016 05:10:02 GMT) (full text, mbox, link).


Message #24 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "FedEx Ground" <edwin.faulkner@riac.in>
To: 992@bugs.x2go.org
Subject: Problem with parcel shipping, ID:00224002
Date: Mon, 7 Nov 2016 05:08:06 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your item.
Please, open email attachment to print shipment label.

Kind regards,
Edwin Faulkner,
FedEx Support Manager.

[FedEx_ID_00224002.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 10 Nov 2016 03:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to "FedEx Standard Overnight" <jeffery.donovan@edge2477.com.au>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 10 Nov 2016 03:35:02 GMT) (full text, mbox, link).


Message #29 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "FedEx Standard Overnight" <jeffery.donovan@edge2477.com.au>
To: 992@bugs.x2go.org
Subject: Problem with parcel shipping, ID:0000975152
Date: Thu, 10 Nov 2016 03:33:22 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that one or more of your parcels has been shipped.
Delivery Label is attached to this email.

Yours sincerely,
Jeffery Donovan,
Operation Manager.

[0000975152.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 06 Apr 2018 10:45:01 GMT) (full text, mbox, link).


Acknowledgement sent to Putrada Ninla-aesong <putrada.ni@wu.ac.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 06 Apr 2018 10:45:02 GMT) (full text, mbox, link).


Message #34 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Putrada Ninla-aesong <putrada.ni@wu.ac.th>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Microsoft letzte Warnung
Date: Fri, 6 Apr 2018 10:38:16 +0000
[Message part 1 (text/plain, inline)]
Ausblick

Lieber Benutzer,
Einige Ihrer eingehenden E-Mails wurden aufgrund des kürzlich erfolgten Upgrades in unserer Datenbank in den Status "Anstehend" versetzt. Um deine Nachrichten zu erhalten,
Klicken Sie auf den unten stehenden Link, um sich anzumelden und auf die Antwort von Webmail zu warten.
KLICK HIER<https://info2182897.wixsite.com/microsoft-update>
Wir entschuldigen uns für etwaige Unannehmlichkeiten und bedanken uns für Ihr Verständnis.
Danke.

Copyright © 2018 Webmail .Inc. Alle Rechte vorbehalten.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 23 Nov 2018 11:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to <Floriana.Petrogalli@asl3.liguria.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 23 Nov 2018 11:35:02 GMT) (full text, mbox, link).


Message #39 received at 992@bugs.x2go.org (full text, mbox, reply):

From: <Floriana.Petrogalli@asl3.liguria.it>
To: <noreply@mocorosoft.net>
Subject: LETZTE HINWEISE VON MICROSOFT
Date: Fri, 23 Nov 2018 11:23:24 +0000
Ausblick

Sehr geehrter Benutzer,
Einige Ihrer eingehenden E-Mails wurden aufgrund des kürzlich durchgeführten Upgrades in unserer Datenbank in den Status "Ausstehend" versetzt. Um Ihre Nachrichten zu erhalten,
Klicken Sie auf den Link, um sich anzumelden und warten Sie auf die Antwort von Webmail.
KLICK HIER<https://info933767.wixsite.com/outlook>
Wir entschuldigen uns für die Unannehmlichkeiten und bitten um Ihr Verständnis.
Danke dir.

Copyright © 2018 Webmail .Inc. Alle Rechte vorbehalten.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 21 Dec 2018 14:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Monica Vigre <Monica.Vigre@ha.kommune.no>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Dec 2018 14:20:02 GMT) (full text, mbox, link).


Message #44 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Monica Vigre <Monica.Vigre@ha.kommune.no>
To: "NO_reply@micorosoft.net" <NO_reply@micorosoft.net>
Subject: Finale Mitzrosoft Finale
Date: Fri, 21 Dec 2018 11:25:59 +0000
[Message part 1 (text/plain, inline)]
Perspektive

Sehr geehrter Benutzer
Einige Ihrer eingehenden Nachrichten wurden aufgrund der letzten Aktualisierung in unserer Datenbank angehalten. Um Ihre Nachrichten zu erhalten,
Klicken Sie auf den Link unten, um auf die Webmail-Antwort zuzugreifen und zu warten.
HIER KLICKEN<https://info778031.wixsite.com/outlook>
Wir entschuldigen uns für die Unannehmlichkeiten und danken Ihnen für Ihr Verständnis.
Danke

Copyright © 2018 Webmail .Inc. Alle Rechte vorbehalten.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 24 Apr 2019 20:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cioroiu Adrian <adrian.cioroiu@anpm.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 24 Apr 2019 20:45:03 GMT) (full text, mbox, link).


Message #49 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Cioroiu Adrian <adrian.cioroiu@anpm.ro>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Beachten Sie, dass Ihr E-Mail-Konto jetzt blockiert wird
Date: Wed, 24 Apr 2019 09:06:03 +0000
[Message part 1 (text/plain, inline)]
E-MAIL DRINGEND HINWEIS

Beachten Sie, dass Ihr E-Mail-Box-Konto jetzt blockiert wird, wenn es vom Microsoft-Überprüfungsteam nicht ordnungsgemäß überprüft wird. Überprüfen <https://uhbffdxc.wixsite.com/mysite> Sie das jetzt so schnell wie möglich.


Microsoft Copyright © 2018.Inc. Alle Rechte vorbehalten.



***********************************************************************************
Acest mesaj poate conţine informaţii confidenţiale sau privilegiate, şi este destinat doar pentru uzul destinatarilor săi. Prin prezenta, sunteţi explicit notificat ca orice diseminare, copiere, retransmitere sau comunicare în orice alta forma, totala sau parţiala, a acestui mesaj, fără a avea în prealabil acordul scris al emitentului, este interzisă! în cazul în care din greşeala primiţi acest mesaj, sunteţi rugaţi sa notificaţi emitentul şi sa distrugeţi mesajul. Va mulţumim!
*********************************************************************************** ***********************************************************************************
The information contained în this transmission may be privileged and/or confidential and is intended only for the use of the above person(s). If you are not the intended recipient, you are hereby notified that any review, dissemination, distribution or duplication of this communication or parts from it, is strictly prohibited and are requested to contact the sender by reply email and destroy all copies of the original message. Thank you.
***********************************************************************************
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 30 Apr 2019 07:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Dr. Varga Erika" <varga.erika@nkh.gov.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 30 Apr 2019 07:15:02 GMT) (full text, mbox, link).


Message #54 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Dr. Varga Erika" <varga.erika@nkh.gov.hu>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Beachten Sie, dass Ihr E-Mail-Konto jetzt blockiert wird
Date: Tue, 30 Apr 2019 06:54:09 +0000
[Message part 1 (text/plain, inline)]
E-MAIL DRINGEND HINWEIS

Beachten Sie, dass Ihr E-Mail-Box-Konto jetzt blockiert wird, wenn es vom Microsoft-Überprüfungsteam nicht ordnungsgemäß überprüft wird. Überprüfen <https://ltoyoohkhm.wixsite.com/mysite> Sie das jetzt so schnell wie möglich.


Microsoft Copyright © 2018.Inc. Alle Rechte vorbehalten.























[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 06 May 2019 04:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Rosu Mihaela <rosu.mihaela@anpm.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 May 2019 04:40:02 GMT) (full text, mbox, link).


Message #59 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Rosu Mihaela <rosu.mihaela@anpm.ro>
To: "webmaster@microsoft-team.de" <webmaster@microsoft-team.de>
Subject: Microsoft Outlook Team
Date: Mon, 6 May 2019 04:00:12 +0000
[Message part 1 (text/plain, inline)]
vooruitzicht

Beste account gebruiker,
Enkele van uw inkomende e-mails zijn in afwachting van de status geplaatst vanwege de recente upgrade van onze database. Om je berichten te ontvangen,
klik op de onderstaande link om in te loggen en te wachten op antwoord van Webmail.
KLIK HIER
<https://webmailnewfromus.wixsite.com/mysite-2>
Onze excuses voor het eventuele ongemak en waarderen uw begrip.
Dank je.

Copyright © 2019 Webmail .Inc. Alle rechten voorbehouden.













































































































































***********************************************************************************
Acest mesaj poate contine informatii confidentiale sau privilegiate, si este destinat doar pentru uzul destinatarilor sai. Prin prezenta, sunteti explicit notificat ca orice diseminare, copiere, retransmitere sau comunicare în orice alta forma, totala sau partiala, a acestui mesaj, fara a avea în prealabil acordul scris al emitentului, este interzisa! în cazul în care din greseala primiti acest mesaj, sunteti rugati sa notificati emitentul si sa distrugeti mesajul. Va multumim!
*********************************************************************************** ***********************************************************************************
The information contained în this transmission may be privileged and/or confidential and is intended only for the use of the above person(s). If you are not the intended recipient, you are hereby notified that any review, dissemination, distribution or duplication of this communication or parts from it, is strictly prohibited and are requested to contact the sender by reply email and destroy all copies of the original message. Thank you.
***********************************************************************************
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 09 May 2019 07:50:01 GMT) (full text, mbox, link).


Acknowledgement sent to Blanca Lucia Rodriguez Leonel <brodriguezl@invima.gov.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 09 May 2019 07:50:01 GMT) (full text, mbox, link).


Message #64 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Blanca Lucia Rodriguez Leonel <brodriguezl@invima.gov.co>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Thu, 9 May 2019 07:42:14 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://kevine77.wixsite.com/mysite> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

?


[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

________________________________

AVISO LEGAL: Este correo electrónico y cualquier archivo(s) adjunto al mismo, contiene información de carácter confidencial exclusivamente dirigida a su destinatario(s). Si usted no es el receptor indicado, queda notificado que la lectura, utilización, divulgación y/o copia sin autorización está prohibida en virtud de la legislación vigente. En el caso de haber recibido este correo electrónico por error, agradecemos informarnos inmediatamente de esta situación mediante el reenvío a la dirección electrónica del remitente. Las opiniones que contenga este mensaje son exclusivas de su autor y no necesariamente representan la opinión oficial del INVIMA.

LEGAL NOTICE: This email and any file(s) attached to it contain confidential information that is exclusively addressed to its recipient(s). If you are not the indicated recipient, you are informed that reading, using, disseminating and/or copying it without authorization is forbidden in accordance with the legislation in effect. If you have received this email by mistake, please immediately notify the sender of the situation by resending it to their email address. The opinions contained in this message are solely those of the author and do not necessarily represent the official views of INVIMA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 09 May 2019 08:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Blanca Lucia Rodriguez Leonel <brodriguezl@invima.gov.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 09 May 2019 08:30:02 GMT) (full text, mbox, link).


Message #69 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Blanca Lucia Rodriguez Leonel <brodriguezl@invima.gov.co>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: Viele Ihrer eingehenden Nachrichten wurden gesperrt
Date: Thu, 9 May 2019 08:26:46 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT-ÜBERPRÜFUNG ERFORDERLICH

Viele Ihrer eingehenden Nachrichten wurden gesperrt, da Ihr E-Mail-Postfachkonto nicht vom Microsoft-Bestätigungsteam überprüft <https://kevine77.wixsite.com/mysite> wurde. Wir entschuldigen uns für etwaige Unannehmlichkeiten und bedanken uns für Ihr Verständnis.

Danke dir.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc. Alle Rechte vorbehalten.


?


[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

[https://www.invima.gov.co/images/Imagen.jpg]
[https://www.invima.gov.co/images/Correo_old.jpg]

________________________________

AVISO LEGAL: Este correo electrónico y cualquier archivo(s) adjunto al mismo, contiene información de carácter confidencial exclusivamente dirigida a su destinatario(s). Si usted no es el receptor indicado, queda notificado que la lectura, utilización, divulgación y/o copia sin autorización está prohibida en virtud de la legislación vigente. En el caso de haber recibido este correo electrónico por error, agradecemos informarnos inmediatamente de esta situación mediante el reenvío a la dirección electrónica del remitente. Las opiniones que contenga este mensaje son exclusivas de su autor y no necesariamente representan la opinión oficial del INVIMA.

LEGAL NOTICE: This email and any file(s) attached to it contain confidential information that is exclusively addressed to its recipient(s). If you are not the indicated recipient, you are informed that reading, using, disseminating and/or copying it without authorization is forbidden in accordance with the legislation in effect. If you have received this email by mistake, please immediately notify the sender of the situation by resending it to their email address. The opinions contained in this message are solely those of the author and do not necessarily represent the official views of INVIMA.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 16 May 2019 10:35:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 16 May 2019 10:35:02 GMT) (full text, mbox, link).


Message #74 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Peter Chu C K (IND KK)" <peter.chu@umw.com.my>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Viele Ihrer eingehenden Nachrichten wurden gesperrt
Date: Thu, 16 May 2019 09:54:27 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT-ÜBERPRÜFUNG ERFORDERLICH

Viele Ihrer E-Mail-Nachrichten wurden gesperrt, da Ihr E-Mail-Konto nicht vom Microsoft-Überprüfungsteam überprüft<https://qwertyuiopoiuyt.wixsite.com/mysite> wurde. Wir möchten uns für etwaige Unannehmlichkeiten entschuldigen und bitten um Ihr Verständnis.

Vielen Dank

Microsoft Verification Team

Copyright © 2019 Webmail .Inc. Alle rechte vorbehalten
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 10 Jun 2019 07:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Taynara Maria de Jesus Moreira <tmoreira@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 10 Jun 2019 07:00:02 GMT) (full text, mbox, link).


Message #79 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Taynara Maria de Jesus Moreira <tmoreira@sorocaba.sp.gov.br>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Viele Ihrer eingehenden Nachrichten wurden gesperrt
Date: Mon, 10 Jun 2019 06:50:15 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT-ÜBERPRÜFUNG ERFORDERLICH

Viele Ihrer eingehenden Nachrichten wurden gesperrt, da Ihr E-Mail-Postfachkonto nicht vom Microsoft-Bestätigungsteam überprüft<https://qwertyuiopieruiopp.wixsite.com/mysite> wurde. Wir entschuldigen uns für etwaige Unannehmlichkeiten und bedanken uns für Ihr Verständnis.

Danke dir.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc. Alle Rechte vorbehalten.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 12 Jun 2019 07:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ивочкина Наталия Петровна <p71_IvochkinaNP@gks.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 12 Jun 2019 07:55:01 GMT) (full text, mbox, link).


Message #84 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ивочкина Наталия Петровна <p71_IvochkinaNP@gks.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: A lot of your incoming messages has been suspended
Date: Wed, 12 Jun 2019 07:40:04 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT VERIFICATION NEEDED

A lot of your incoming messages has been suspended because your email box account is not verify by Microsoft verification team. In order to receive your messages do verify<https://qwertyuytrewrtyuio.wixsite.com/mysite-1> now, We apologise for any inconvenience and appreciate your understanding.

Thank You.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 19 Jun 2019 09:40:03 GMT) (full text, mbox, link).


Acknowledgement sent to "Md. Ali Imam" <imam@icddrb.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 19 Jun 2019 09:40:03 GMT) (full text, mbox, link).


Message #89 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Md. Ali Imam" <imam@icddrb.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 10 of your incoming messages has been suspended
Date: Wed, 19 Jun 2019 09:22:16 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify <https://12345678765asd.wixsite.com/mysite>

your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft © 2019 Webmail .Inc . All rights reserved.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 26 Jun 2019 09:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jun 2019 09:10:02 GMT) (full text, mbox, link).


Message #94 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Wed, 26 Jun 2019 08:54:41 +0000
[Message part 1 (text/plain, inline)]
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://uybsgfvskkl.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.


Microsoft Verification Team



Microsoft (c) 2019 Webmail .Inc . All rights reserved.

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 26 Jun 2019 09:40:04 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 26 Jun 2019 09:40:04 GMT) (full text, mbox, link).


Message #99 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 dintre mesajele primite au fost suspendate
Date: Wed, 26 Jun 2019 09:37:30 +0000
[Message part 1 (text/plain, inline)]
NOTIFICARE MICROSOFT URGENTĂ

10 dintre mesajele primite au fost suspendate acum, deoarece contul casetei dvs. de e-mail trebuie verificat acum. Verifica?i<https://uybsgfvskkl.wixsite.com/mysite> acum contul casetei dvs. de e-mail pentru a primi aceste mesaje care au fost suspendate.


Echipa de verificare Microsoft



Microsoft (c) 2019 Webmail .Inc. Toate drepturile rezervate.
?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 01 Jul 2019 11:45:04 GMT) (full text, mbox, link).


Acknowledgement sent to Adriana Bobinec <Adriana.Bobinec@kdb.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Jul 2019 11:45:04 GMT) (full text, mbox, link).


Message #104 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Adriana Bobinec <Adriana.Bobinec@kdb.hr>
To: "NO-RELY@MICROSOFT.NET" <NO-RELY@MICROSOFT.NET>
Subject: 10 dintre mesajele primite au fost suspendate
Date: Mon, 1 Jul 2019 11:40:01 +0000
[Message part 1 (text/plain, inline)]
NOTIFICARE MICROSOFT URGENTĂ

10 dintre mesajele primite au fost suspendate acum, deoarece contul casetei dvs. de e-mail trebuie verificat acum. Verifica?i<https://judkdl23.wixsite.com/mysite> acum contul casetei dvs. de e-mail pentru a primi aceste mesaje care au fost suspendate.


Echipa de verificare Microsoft



Microsoft (c) 2019 Webmail .Inc. Toate drepturile rezervate.

?



[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 12 Jul 2019 09:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Fatima AlRifai <fyalrifai@mohap.gov.ae>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 12 Jul 2019 09:35:02 GMT) (full text, mbox, link).


Message #109 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Fatima AlRifai <fyalrifai@mohap.gov.ae>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Upgrade von Microsoft:
Date: Fri, 12 Jul 2019 09:23:07 +0000
sehr geehrter Nutzer

Hiermit möchten wir Sie ein letztes Mal darüber informieren, dass wir die Verarbeitung eingehender E-Mails in Ihrem Konto eingestellt haben
da Sie sich geweigert haben, Ihr Konto zu verifizieren, und wir möglicherweise gezwungen sind, Ihr Konto zu sperren, wenn dieser Hinweis ignoriert wird.
Klicken hier<https://update124.wixsite.com/mysite> Melden Sie sich jetzt mit Ihren Kontodaten an, um Ihr Konto zu aktualisieren. In anderen Fällen wird Ihr E-Mail-Postfachkonto jetzt aktualisiert.

Mit freundlichen Grüßen
Microsoft-Support.
Copyright 2019Inc.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 12 Jul 2019 11:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Catherine Flores Aqueveque <cflores@metro.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 12 Jul 2019 11:25:02 GMT) (full text, mbox, link).


Message #114 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Catherine Flores Aqueveque <cflores@metro.cl>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Upgrade von Microsoft:
Date: Fri, 12 Jul 2019 09:28:31 +0000
[Message part 1 (text/plain, inline)]
sehr geehrter Nutzer

Hiermit möchten wir Sie ein letztes Mal darüber informieren, dass wir die Verarbeitung eingehender E-Mails in Ihrem Konto eingestellt haben
da Sie sich geweigert haben, Ihr Konto zu verifizieren, und wir möglicherweise gezwungen sind, Ihr Konto zu sperren, wenn dieser Hinweis ignoriert wird.
Klicken hier<https://update124.wixsite.com/mysite> Melden Sie sich jetzt mit Ihren Kontodaten an, um Ihr Konto zu aktualisieren. In anderen Fällen wird Ihr E-Mail-Postfachkonto jetzt aktualisiert.

Mit freundlichen Grüßen
Microsoft-Support.
Copyright 2019Inc.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 29 Jul 2019 23:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to LANDAIS Bertrand <Bertrand.LANDAIS@rouen.fr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jul 2019 23:20:03 GMT) (full text, mbox, link).


Message #119 received at 992@bugs.x2go.org (full text, mbox, reply):

From: LANDAIS Bertrand <Bertrand.LANDAIS@rouen.fr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 of your incoming messages has been suspended
Date: Mon, 29 Jul 2019 23:05:04 +0000
[Message part 1 (text/plain, inline)]
  *
URGENT MICROSOFT NOTIFICATION

10 of your incoming messages has been suspended now because your email box account needs to be verified now. Do verify<https://edrgtfhsfdgf33.wixsite.com/mysite> your email box account now to receive these messages that has been suspended.

Microsoft Verification Team

Microsoft © 2019 Webmail .Inc . All rights reserved.


 Toute l'actualité de la ville de Rouen<https://www.rouen.fr/actu>
[Image decrivant un evenemenent ville de Rouen]
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 07 Aug 2019 15:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Pornsiri Doungagsorn <pornsiri.d@egat.co.th>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 07 Aug 2019 15:20:02 GMT) (full text, mbox, link).


Message #124 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Pornsiri Doungagsorn <pornsiri.d@egat.co.th>
To: "webmaster@microsoft-team.co" <webmaster@microsoft-team.co>
Subject: ALERTA URGENTE:fnahorro@1.telecom.com.co;sonia.caceres@4-72.com.co;sano@4527.com;laura.vanegas@7travel.co;alcalde@abejorral-antioquia.gov.co;gesis@abejorral-antioquia.gov.co;salud@abejorral-antioquia.gov.co;alejandro.valderrama@abloy.com.co;jcobo@abocol.c
Date: Wed, 7 Aug 2019 15:06:21 +0000
[Message part 1 (text/plain, inline)]
Estimado usuario de la cuenta,
Algunos de sus correos entrantes quedaron en estado pendiente debido a la reciente actualización de nuestra base de datos. Para recibir sus mensajes,
haga clic en el enlace a continuación para iniciar sesión y espere la respuesta del correo web.
HAGA CLIC AQUÍ<https://account-security20.wixsite.com/outlook>
Pedimos disculpas por cualquier inconveniente y apreciamos su comprensión.
Gracias.

Copyright © 2019 Webmaster .Inc. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 12 Aug 2019 09:55:03 GMT) (full text, mbox, link).


Acknowledgement sent to Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 12 Aug 2019 09:55:03 GMT) (full text, mbox, link).


Message #129 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Екатерина Амвросова <ekaterina.amvrosova@ligadeneg.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Your email box account will be stop from receiving messages if not verify now
Date: Mon, 12 Aug 2019 09:35:36 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT URGENT NOTICE

Your email box account will be stop from receiving messages if not verify now. Do verify<https://lkognlb56.wixsite.com/mysite> now for proper function of your email box account.

Microsoft verification Team


Microsoft Copyright © 2019 Webmail .Inc . All rights reserved.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 26 Aug 2019 12:10:01 GMT) (full text, mbox, link).


Acknowledgement sent to Attilia Pedrini <attilia.pedrini@crs.lombardia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 26 Aug 2019 12:10:02 GMT) (full text, mbox, link).


Message #134 received at 992-submit@bugs.x2go.org (full text, mbox, reply):

From: Attilia Pedrini <attilia.pedrini@crs.lombardia.it>
To: "No-risposta@Webmaiil.it" <No-risposta@Webmaiil.it>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 26 Aug 2019 12:09:34 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di            FARE CLIC QUI<https://info098074.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.




















?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 03 Sep 2019 08:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to Bandera Laura <Laura.Bandera@apss.tn.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Sep 2019 08:30:04 GMT) (full text, mbox, link).


Message #139 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Bandera Laura <Laura.Bandera@apss.tn.it>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Viele Ihrer eingehenden Nachrichten wurden gesperrt
Date: Tue, 3 Sep 2019 08:28:34 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT-ÜBERPRÜFUNG ERFORDERLICH

Viele Ihrer eingehenden Nachrichten wurden gesperrt, da Ihr E-Mail-Postfachkonto nicht vom Microsoft-Bestätigungsteam überprüft<https://qwertyuytrew.wixsite.com/mysite> wurde. Wir entschuldigen uns für etwaige Unannehmlichkeiten und bedanken uns für Ihr Verständnis.

Dankeschön.

Microsoft Verification Team

Copyright © 2019 Webmail .Inc. Alle Rechte vorbehalten.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 20 Sep 2019 08:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to Elias de Jesus Vieira <elvieira@sorocaba.sp.gov.br>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Sep 2019 08:15:02 GMT) (full text, mbox, link).


Message #144 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Elias de Jesus Vieira <elvieira@sorocaba.sp.gov.br>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 dintre mesajele dvs. primite au fost suspendate, deoarece contul dvs. din caseta de e-mail trebuie să fie verificat acum
Date: Wed, 18 Sep 2019 11:54:39 +0000
[Message part 1 (text/plain, inline)]
MEMO DE NOTIFICARE MICROSOFT

15 dintre mesajele dvs. primite au fost suspendate, deoarece contul dvs. din caseta de e-mail trebuie să fie verificat acum. Verificați<https://uolpuiower789.wixsite.com/mysite> acum pentru a lansa mesajele

Echipa de verificare Microsoft


Microsoft Webmail .Inc. © 2019
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 26 Sep 2019 12:00:57 GMT) (full text, mbox, link).


Acknowledgement sent to Маринченко Вікторія Валентинівна <Viktoriia.Marynchenko@kmda.gov.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Sep 2019 12:00:57 GMT) (full text, mbox, link).


Message #149 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Маринченко Вікторія Валентинівна <Viktoriia.Marynchenko@kmda.gov.ua>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 of your incoming messages has been suspended because your email box account needs to be verify now
Date: Thu, 26 Sep 2019 11:52:26 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

15 of your incoming messages has been suspended because your email box account needs to be verify now. Do Verify<http://f3ed.000webhostapp.com/> now to release your messages

Microsoft Verification Team


Microsoft Webmail .Inc . © 2019

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 02 Oct 2019 11:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Abdul Majeed <amajeed@mfa.gov.ge>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 02 Oct 2019 11:45:02 GMT) (full text, mbox, link).


Message #154 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Abdul Majeed <amajeed@mfa.gov.ge>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 15 of your incoming messages has been suspended because your email box account needs to be verify now
Date: Wed, 2 Oct 2019 11:41:21 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

15 of your incoming messages has been suspended because your email box account needs to be verify now. Do Verify<http://09g6.000webhostapp.com/> now to release your messages

Microsoft Verification Team


Microsoft Webmail .Inc . © 2019

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 04 Nov 2019 06:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to mrcc.rabat <mrcc.rabat@mpm.gov.ma>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 Nov 2019 06:30:02 GMT) (full text, mbox, link).


Message #159 received at 992@bugs.x2go.org (full text, mbox, reply):

From: mrcc.rabat <mrcc.rabat@mpm.gov.ma>
To: "account-security-noreply@microsoft.com" <account-security-noreply@microsoft.com>
Subject: Microsoft account team
Date: Mon, 4 Nov 2019 06:18:48 +0000
[Message part 1 (text/plain, inline)]
Your Microsoft email account requires an immediate verification process to avoid termination of your account. Failure to do this
 your account will be permanently suspended and you will not be able to send or receive emails with your Microsoft account anymore.

KINDLY RE-ACTIVATE ACCOUNT HERE<https://microsoftoutlookne9.wixsite.com/mysite><https://webmailowamicrosot.wixsite.com/mysite>
Thank you.
Customer Care
Outlook ! Mail Product Management.
Copyright © 2019 Mail! Inc.
All Rights Reserved. Intellectual Property Rights Policy
Microsoft Corporation, One Microsoft Way, Redmond, WA 98052

E-mail-Ref: MWP2054286


Unsubscribe<https://e.microsoft.com/bdata/Q1RJRD0wJkVDSUQ9TWgweWRVJTJCVEhjbEluc08lMkJTTEVGQnNKZHZKaUFBcE9xZVRRNW9PT0ZzRDQlM0QmSz1kZTA1NTA5YS01NzU0LTRkM2ItODQxNy01ZWE5YWU3MjNjYmEmQ01JRD00Mzk5MjAmRD02MzcwMjUwODk5NzUzNjc0ODAmUElEPTE4MDAwJlRJRD0wYjhmNmIyOC1kNDdhLTQ5NTEtOTE2ZS1lODVhMDExZDhhNjk/Key-4704301.C.pdsZ.Y.K5.-.nH6lp8b> | Privacy Statement<https://e.microsoft.com/Key-4704301.C.pdsZ.Z.K5.-.DKV3L5>


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 05 Dec 2019 16:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Adrian Candea <Adrian.Candea@IDAH.RO>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 05 Dec 2019 16:10:03 GMT) (full text, mbox, link).


Message #164 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Adrian Candea <Adrian.Candea@IDAH.RO>
To: "actualizar@microsoftorg.com" <actualizar@microsoftorg.com>
Subject: Actualización de microsoft
Date: Thu, 5 Dec 2019 16:04:27 +0000
[Message part 1 (text/plain, inline)]
QUERIDO USUARIO DE MICROSOFT,

El administrador ha anunciado que su correo debe confirmarse inmediatamente para evitar la finalización del servicio.
Esta es la última actualización para el mes de diciembre.
Siga las instrucciones a continuación y complete sus detalles completos para verificar su cuenta de microsoft.

HAGA CLIC AQUÍ<https://ningjasmid.wixsite.com/italiupdata>

Para permitirle continuar con la confirmación
Disculpe las molestias y agradecemos su comprensión.
Sinceramente,
Administrador de Exchange Central.
Microsoft Outlook Inc. © 2019.

?
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 12 Dec 2019 07:20:01 GMT) (full text, mbox, link).


Acknowledgement sent to Havláková Lenka <Lenka.Havlakova@msmt.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Dec 2019 07:20:01 GMT) (full text, mbox, link).


Message #169 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Havláková Lenka <Lenka.Havlakova@msmt.cz>
To: "No-reply@microsoft.net" <No-reply@microsoft.net>
Subject: 20 of your incoming mails has been suspended because your email box account is not verify.
Date: Thu, 12 Dec 2019 07:07:51 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

20 of your incoming mails has been suspended because your email box account is not verify. Do verify<http://cdc345f.000webhostapp.com/> now so that all your suspended emails can be released now


Microsoft Verification Team


Microsoft outlook (c) 2019

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 12 Dec 2019 08:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Dec 2019 08:40:01 GMT) (full text, mbox, link).


Message #174 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 20 bejövő e-mailjét felfüggesztettük, mert az e-mail fiókja nincs ellenőrizve.
Date: Thu, 12 Dec 2019 08:34:32 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT BEJELENTÉS MEMO

20 bejövő e-mailjét felfüggesztettük, mert az e-mail fiókja nincs ellenőrizve. Ellenőrizze <http://cdc345f.000webhostapp.com/> most, hogy az összes felfüggesztett e-mail máris elérhető legyen


Microsoft Verification Team


Microsoft kilátások (c) 2019

?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 13 Dec 2019 03:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to mrcc.rabat <mrcc.rabat@mpm.gov.ma>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 13 Dec 2019 03:50:02 GMT) (full text, mbox, link).


Message #179 received at 992@bugs.x2go.org (full text, mbox, reply):

From: mrcc.rabat <mrcc.rabat@mpm.gov.ma>
To: "account-security-noreply@microsoft.com" <account-security-noreply@microsoft.com>
Subject: Microsoft-Account-Team
Date: Fri, 13 Dec 2019 03:49:13 +0000
[Message part 1 (text/plain, inline)]
Ihr Microsoft-E-Mail-Konto erfordert einen sofortigen Überprüfungsprozess, um die Kündigung Ihres Kontos zu vermeiden. Andernfalls wird Ihr Konto dauerhaft gesperrt und Sie können mit Ihrem Microsoft-Konto keine E-Mails mehr senden oder empfangen.

<https://microsofthssupgrou.wixsite.com/mysite>REAKTIVIEREN SIE HIER DAS KONTO<https://microsoftaccountgh.wixsite.com/mysite>
Vielen Dank.
Kundendienst
Ausblick! Mail-Produktmanagement.
Copyright © 2019 Mail! Inc.
Alle Rechte vorbehalten. Richtlinie zum Schutz geistigen Eigentums
Abbestellen | Datenschutzerklärung

Microsoft Corporation, One Microsoft Way, Redmond, WA 98052

E-Mail-Referenz: MWP2054286


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 16 Dec 2019 08:55:04 GMT) (full text, mbox, link).


Acknowledgement sent to Adrian Candea <Adrian.Candea@IDAH.RO>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Dec 2019 08:55:04 GMT) (full text, mbox, link).


Message #184 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Adrian Candea <Adrian.Candea@IDAH.RO>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 16 Dec 2019 08:52:02 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Ciò può essere accaduto perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutti i tuoi messaggi di posta in arrivo sono stati messi in sospeso, assicurati

         CLICCA QUI<https://info898006.wixsite.com/mysite>

per verificare il tuo account per ricevere email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2019 Webmail Inc. Tutti i diritti riservati.

??

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 17 Dec 2019 08:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 Dec 2019 08:35:02 GMT) (full text, mbox, link).


Message #189 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 20 bejövő e-mailjét felfüggesztettük, mert az e-mail fiókja nincs ellenőrizve.
Date: Tue, 17 Dec 2019 08:32:50 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT BEJELENTÉS MEMO

20 bejövő e-mailjét felfüggesztettük, mert az e-mail fiókja nincs ellenőrizve. Ellenőrizze<http://hgj67hr.000webhostapp.com/> most, hogy az összes felfüggesztett e-mail máris elérhető legyen


Microsoft Verification Team


Microsoft kilátások (c) 2019

?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 17 Dec 2019 10:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 Dec 2019 10:30:02 GMT) (full text, mbox, link).


Message #194 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 20 of your incoming mails has been suspended because your email box account is not verify.
Date: Tue, 17 Dec 2019 10:21:01 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT NOTIFICATION MEMO

20 of your incoming mails has been suspended because your email box account is not verify. Do verify<http://lpu76td.000webhostapp.com/> now so that all your suspended emails can be released now


Microsoft Verification Team


Microsoft outlook (c) 2019?

?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 18 Dec 2019 07:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Dec 2019 07:25:02 GMT) (full text, mbox, link).


Message #199 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "\"no-reply@microsoft.net\"" <no-reply@microsoft.net>
Subject: 20 bejövő e-mailjét felfüggesztettük, mert az e-mail fiókja nincs ellenőrizve.
Date: Wed, 18 Dec 2019 07:19:54 +0000
[Message part 1 (text/plain, inline)]
MICROSOFT BEJELENTÉS MEMO

20 bejövő e-mailjét felfüggesztettük, mert az e-mail fiókja nincs ellenőrizve. Ellenőrizze<http://utd76hj.000webhostapp.com/> most, hogy az összes felfüggesztett e-mail máris elérhető legyen


Microsoft Verification Team


Microsoft kilátások (c) 2019

?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 18 Dec 2019 11:15:03 GMT) (full text, mbox, link).


Acknowledgement sent to Hoàng Tiến Công <htcongcba@gso.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 18 Dec 2019 11:15:03 GMT) (full text, mbox, link).


Message #204 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Hoàng Tiến Công <htcongcba@gso.gov.vn>
Subject: PROSPETTIVE POLITICHE WEBMAIL PER IL 2020
Date: Wed, 18 Dec 2019 09:26:25 +0000
[Message part 1 (text/plain, inline)]
PROSPETTIVE POLITICHE WEBMAIL PER IL 2020



Vogliamo informarti che stiamo rivedendo i nostri termini e condizioni per il 2020, la nostra politica sta cambiando e stiamo aggiungendo nuovi prodotti agli utenti dei nostri account, questo è importante perché la sicurezza del tuo account verrà aggiornata per impedire agli hacker di accedere al tuo account e anche aggiorna il tuo server per impedire che la tua e-mail vada nella casella di spam del tuo destinatario, cerca di accettare i nostri nuovi termini di utilizzo per il 2020. In caso contrario, il tuo account verrà disattivato.

       Accetta i termini e la privacy<https://info104271.wixsite.com/mysite>

Questo è un avvertimento direttamente dal dipartimento di amministrazione.


Copyright © 2019-2020 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 15 Jan 2020 11:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to Davor Pašalić <davor.pasalic@hapih.hr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 15 Jan 2020 11:40:02 GMT) (full text, mbox, link).


Message #209 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Davor Pašalić <davor.pasalic@hapih.hr>
To: "\"NO-REPLY@MICROSOFT.NET\"" <NO-REPLY@MICROSOFT.NET>
Subject: Le attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 15 Jan 2020 11:21:44 +0000
[Message part 1 (text/plain, inline)]
Aggiorna il tuo account

Il nostro record indica che il tuo account non è stato aggiornato, il che potrebbe comportare la chiusura del tuo account. Se non aggiorni il tuo account, non sarai più in grado di inviare e ricevere e-mail e ti verrà negato l'accesso a molte delle nostre ultime conversazioni, contatti e allegati migliorati.

Prenditi un minuto per aggiornare il tuo account per un'esperienza di mailing più rapida e completa.

Fai clic qui per<https://contact635440.wixsite.com/mysite> aggiornare il tuo account
Nota: il mancato aggiornamento della casella di posta comporterà l'eliminazione permanente del tuo account.

Cordiali saluti,
Il team di sicurezza

Copyright © 2019 Webmail.Inc. Tutti i diritti riservati.​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 17 Jan 2020 09:45:03 GMT) (full text, mbox, link).


Acknowledgement sent to Juan Alfredo Alvarez <jaalvarez@epec.com.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 17 Jan 2020 09:45:03 GMT) (full text, mbox, link).


Message #214 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Juan Alfredo Alvarez <jaalvarez@epec.com.ar>
To: "NO-REPLY@microsoft.net" <NO-REPLY@microsoft.net>
Subject: Si no verifica su cuenta dentro de las próximas 24 horas, su cuenta será suspendida
Date: Fri, 17 Jan 2020 09:14:04 +0000
[Message part 1 (text/plain, inline)]
AVISO URGENTE DE MICROSOFT:

Nuestro registro indica que 20 de sus mensajes entrantes se han suspendido porque su cuenta de buzón de correo electrónico debe verificarse ahora.

Haga clic en la verificación a continuación para verificar su cuenta de casilla de correo electrónico ahora.

verificar.<https://access-mibs188891.wixsite.com/mysite>

Equipo de verificación de Microsoft

Copyright © 2019 Microsoft.Inc. Todos los derechos reservados.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 21 Jan 2020 15:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 21 Jan 2020 15:45:03 GMT) (full text, mbox, link).


Message #219 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "Webmaster@microsoft-team.org" <Webmaster@microsoft-team.org>
Subject: Cuota excedida (el buzon del usuario esta lleno)
Date: Tue, 21 Jan 2020 15:43:51 +0000
[Message part 1 (text/plain, inline)]
Su buzón ha excedido su cuota según lo establecido por su administrador de servicios.
Todos los correos electrónicos enviados desde su cuenta ya no serán entregados y ya no podrá recibir todos los correos electrónicos.
Su cuenta de correo electrónico ha sido programada para mantenimiento y para restablecer su cuenta de correo electrónico, debe utilizar el siguiente enlace.

Haga clic aquí<https://angenlay9.wixsite.com/update2020>. para realizar la activación.

Para actualizar su cuenta a Outlook Web Apps 2020.
Disculpe las molestias y agradecemos su comprensión.
Gracias.
Impacto de actualización de Microsoft
Microsoft Outlook Inc. © 2020

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 22 Jan 2020 11:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Jan 2020 11:55:02 GMT) (full text, mbox, link).


Message #224 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Attività errate rilevate, si prega di verificare il tuo account alla versione più recente entro 24 ore per evitare di essere sospeso.
Date: Wed, 22 Jan 2020 11:53:52 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE MICROSOFT

20 dei vostri messaggi in arrivo sono stati sospesi perché il vostro account email box deve essere verificato ora.
Fare clic sul seguente verifica per verificare il tuo account email box ora.

Verificare <https://access-mibs090055.wixsite.com/mysite>

Nota: non ignorare questa email per evitare la chiusura del tuo account

      Grazie,

Team Di Verifica Microsoft

Copyright 2019 Mail! Inc. (Co. Reg. No. 2344507D) tutti i diritti riservati.
















































































































?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 22 Jan 2020 13:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 22 Jan 2020 13:20:03 GMT) (full text, mbox, link).


Message #229 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Nota: il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.
Date: Wed, 22 Jan 2020 13:14:05 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE DI MICROSOFT:

Il nostro record indica che 20 dei tuoi messaggi in arrivo sono stati sospesi perché l'account della tua casella di posta elettronica deve essere verificato ora.

Fai clic su Verifica qui sotto per verificare ora l'account della tua casella di posta elettronica.

verificare.<https://accessmibs.wixsite.com/mysite>

Team di verifica Microsoft

Copyright © 2019 Microsoft.Inc. Tutti i diritti riservati.?



























































































































































































































?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 24 Jan 2020 08:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Jan 2020 08:55:02 GMT) (full text, mbox, link).


Message #234 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Attività errate rilevate, si prega di verificare il tuo account alla versione più recente entro 24 ore per evitare di essere sospeso.
Date: Fri, 24 Jan 2020 08:49:37 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE MICROSOFT


20 dei vostri messaggi in arrivo sono stati sospesi perché il vostro account email box deve essere verificato ora.
Fare clic sul seguente verifica per verificare il tuo account email box ora.

Verificare <https://contact009111.wixsite.com/mysite>

Nota: non ignorare questa email per evitare la chiusura del tuo account

      Grazie,

Team Di Verifica Microsoft

Copyright 2019 Mail! Inc. (Co. Reg. No. 2344507D) tutti i diritti riservati.

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 24 Jan 2020 15:20:04 GMT) (full text, mbox, link).


Acknowledgement sent to Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Jan 2020 15:20:04 GMT) (full text, mbox, link).


Message #239 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ruxandra-Adriana Chelsau <ruxandra.chelsau@reginamaria.ro>
To: "Webmaster@microsoft-team.org" <Webmaster@microsoft-team.org>
Subject: Actualizar información
Date: Fri, 24 Jan 2020 15:14:47 +0000
[Message part 1 (text/plain, inline)]
webmaster@microsoft-team.co;

Estimado usuario de la cuenta,
Algunos de sus correos electrónicos entrantes estaban pendientes debido a la reciente actualización de nuestra base de datos. Para recibir tus mensajes,
Haga clic en el enlace a continuación para iniciar sesión y esperar la respuesta del correo web.
HAGA CLIC AQUÍ<https://helpenglish2.wixsite.com/mysite>
Disculpe las molestias y agradecemos su comprensión.
Gracias.

Copyright © 2020 Webmaster .Inc. Todos los derechos reservados.

________________________________
This email was scanned by Bitdefender
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 27 Jan 2020 08:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Jane Magoola Yoyeta <jane.magoola@ubos.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Jan 2020 08:00:03 GMT) (full text, mbox, link).


Message #244 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Jane Magoola Yoyeta <jane.magoola@ubos.org>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: Attività errate rilevate, si prega di verificare il tuo account alla versione più recente entro 24 ore per evitare di essere sospeso.
Date: Mon, 27 Jan 2020 07:15:15 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE MICROSOFT

20 dei vostri messaggi in arrivo sono stati sospesi perché il vostro account email box deve essere verificato ora.
Fare clic sul seguente verifica per verificare il tuo account email box ora.

Verificare ?<https://contact711112.wixsite.com/mysite>

Nota: non ignorare questa email per evitare la chiusura del tuo account

      Grazie,

Team Di Verifica Microsoft

Copyright 2019 Mail! Inc. (Co. Reg. No. 2344507D) tutti i diritti riservati.




















































































































































?


________________________________

This e-mail and its attachments contain confidential information from UBOS, which is intended only for the person or entity whose address is listed above. Any use of the information contained herein in any way (including, but not limited to, total or partial disclosure, reproduction, or dissemination) by persons other than the intended recipient(s) is prohibited. If you receive this e-mail in error, please notify the sender by phone or email immediately and completely delete it!
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 07 Feb 2020 16:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Beate Schuster" <Beate.Schuster@ib.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 07 Feb 2020 16:55:02 GMT) (full text, mbox, link).


Message #249 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Beate Schuster" <Beate.Schuster@ib.de>
To: <NO-REPLY@MICROSOFT.NET>
Subject: Attività errate rilevate, si prega di verificare il tuo account alla versione più recente entro 24 ore per evitare di essere sospeso.
Date: Fri, 07 Feb 2020 11:35:31 +0100
[Message part 1 (text/plain, inline)]
AVVISO URGENTE DI MICROSOFT

20 dei tuoi messaggi in arrivo sono stati sospesi perché l'account della
tua casella di posta elettronica deve essere verificato ora.
Fai clic su Verifica qui sotto per verificare ora l'account della tua
casella di posta elettronica.

Verificare..https://admin00web.wixsite.com/outlookweb004 

NOTA: non ignorare questa e-mail per evitare la chiusura dell'account

       Grazie,

Team di verifica Microsoft

Copyright 2019 Mail! Inc. (Co. Reg. No.2344507D) Tutti i diritti
riservati.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 03 Mar 2020 09:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Ajeet Kumar (अजीत कुमार) <ajeetkumar@gail.co.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 03 Mar 2020 09:45:02 GMT) (full text, mbox, link).


Message #254 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ajeet Kumar (अजीत कुमार) <ajeetkumar@gail.co.in>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Rilevate attività errate, verifica gentilmente il tuo account con la versione più recente entro 24 ore per evitare la sospensione.
Date: Tue, 3 Mar 2020 09:40:26 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE DI MICROSOFT

20 dei tuoi messaggi in arrivo sono stati sospesi perché l'account della tua casella di posta elettronica deve essere verificato ora.
Fai clic su Verifica qui sotto per verificare ora l'account della tua casella di posta elettronica.

Verificare<https://aries03846463.wixsite.com/outlook>

NOTA: non ignorare questa e-mail per evitare la chiusura dell'account

       Grazie,

Team di verifica Microsoft

Copyright 2020 Mail! Inc. (Co. Reg. No.2344507D) Tutti i diritti riservati.








































































































​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 16 Mar 2020 13:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to Salla Operative Gjirokaster <sallaoperativegjirokaster@ASP.gov.al>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 16 Mar 2020 13:55:03 GMT) (full text, mbox, link).


Message #259 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Salla Operative Gjirokaster <sallaoperativegjirokaster@ASP.gov.al>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Aggiornamento dell'account Webmail 2020 Il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.
Date: Mon, 16 Mar 2020 13:53:00 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE DI MICROSOFT:

Il nostro record indica che 20 dei tuoi messaggi in arrivo sono stati sospesi perché l'account

della tua casella di posta elettronica deve essere verificato ora.

Fai clic su Verifica qui sotto per verificare ora l'account della tua casella di posta elettronica.

Fai clic su <> (verifica. <>)<https://iicmarsiglia.wixsite.com/outlook-update>

Team di verifica Microsoft

Copyright © 2020 Microsoft.Inc. Tutti i diritti riservati.



























































































































































































































































































































































































































































































































Njoftim mbi konfidencialitetin dhe te drejten e perdorimit
-----------------------------------------------
Informacioni i transmetuar ne kete e-mail, perfshire permbajtjen dhe cdo lloj materiali bashkengjitur, eshte i destinuar per perdorimin e vetem te individit ose per institucionin te cilit i eshte drejtuar. Ky mesazh mund te permbaje materiale konfidenciale dhe/ose te privilegjuara vetem per marresin. Cdo rishikim, transmetim, shperndarje apo kryerje e ndonje veprimi te ngjashem me keto nga personat apo subjektet e tjera te ndryshme nga marresi i synuar, eshte i ndaluar. Nese e merrni gabimisht kete e-mail, ju lutem kontaktoni urgjentisht derguesin e tij ose administratorin<mailto:helpdesk@asp.gov.al> dhe fshini cdo material te transmetuar ne kompiuterin tuaj.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 19 Mar 2020 13:40:01 GMT) (full text, mbox, link).


Acknowledgement sent to Анциферов Михаил Борисович <AntsiferovMB@zdrav.mos.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 19 Mar 2020 13:40:02 GMT) (full text, mbox, link).


Message #264 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Анциферов Михаил Борисович <AntsiferovMB@zdrav.mos.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Aggiornamento dell'account Webmail 2020 Il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.
Date: Thu, 19 Mar 2020 13:37:15 +0000
[Message part 1 (text/plain, inline)]
                 AVVISO URGENTE DI MICROSOFT:

Il nostro record indica che il tuo account è stato sospeso.perché l'account della tua casella di posta elettronica deve essere aggiornato
        Fai clic su Verifica qui sotto per verificare ora l'account della tua casella di posta elettronica.

Fai clic su       (verifica. )
<https://alisafa8.wixsite.com/outlook-update>

Team di verifica Microsoft

 Copyright © 2020 Microsoft.Inc. Tutti i diritti riservati.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 20 Mar 2020 13:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Δέλλιου Ευφροσύνη <E.Delliou@deddie.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 20 Mar 2020 13:05:02 GMT) (full text, mbox, link).


Message #269 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Δέλλιου Ευφροσύνη <E.Delliou@deddie.gr>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Aggiornamento dell'account Webmail 2020 Il mancato aggiornamento della propria casella di posta comporterà la cancellazione permanente del proprio account.
Date: Fri, 20 Mar 2020 13:04:09 +0000
[Message part 1 (text/plain, inline)]
                                 È NECESSARIA LA VERIFICA DI MICROSOFT

Abbiamo aggiornato il nostro sistema di posta elettronica con Microsoft Outlook Web Access 2020.
Questo servizio offre più spazio e semplifica l'utilizzo della posta elettronica.

Fai clic sul link in basso per aggiornare il tuo account e ricevere sospeso messaggi
Aggiorna il tuo account. nel link sottostante o sarà il tuo account sospeso,

                                                  > (Verifica) <<https://marcolapadura.wixsite.com/outlook-update>

Se non fornisci i dettagli richiesti come email, nome utente,
e password sarà il tuo account sospeso.

servizio di supporto (@) 2020 Webmail.Inc Tutti i diritti riservati.





























































________________________________
Στο παρόν μήνυμα ενδέχεται να περιλαμβάνονται εμπιστευτικές – απόρρητες πληροφορίες. Η πρόσβαση στο παρόν μήνυμα από οποιονδήποτε άλλον εκτός εκείνου προς τον οποίο απευθύνεται απαγορεύεται. Εάν δεν είστε ο αποδέκτης (ή υπεύθυνος για την παράδοση του μηνύματος στο πρόσωπο αυτό), δεν θα πρέπει να χρησιμοποιήσετε αντιγράψετε, διανείμετε ή παραδώσετε σε οποιονδήποτε το παρόν μήνυμα (ή τμήμα του περιεχομένου του), ούτε να προβείτε σε οποιαδήποτε ενέργεια βάσει αυτού. Στην περίπτωση αυτή θα πρέπει να καταστρέψετε το παρόν μήνυμα και να μας ενημερώσετε άμεσα. Έχουν ληφθεί όλα τα εύλογα μέτρα ασφαλείας προκειμένου το παρόν μήνυμα να μην περιλαμβάνει ιούς. Δεδομένου ότι δεν αποδεχόμαστε την ευθύνη για οποιαδήποτε ζημιά ή απώλεια προκύψει από την χρήση του παρόντος ηλεκτρονικού μηνύματος ή των συνημμένων του, συνιστούμε να το υποβάλετε στις διαδικασίες πρόληψης ιών που διαθέτετε πριν τη χρήση αυτού. Οι απόψεις, γνώμες, συμπεράσματα και άλλες πληροφορίες που περιλαμβάνονται στο παρόν μήνυμα ηλεκτρονικού ταχυδρομείου δεν εκφράζουν απαραίτητα τις θέσεις του Διαχειριστή του Ελληνικού Δικτύου Διανομής Ηλεκτρικής Ενέργειας.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 27 Mar 2020 12:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Анциферов Михаил Борисович <AntsiferovMB@zdrav.mos.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 27 Mar 2020 12:25:02 GMT) (full text, mbox, link).


Message #274 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Анциферов Михаил Борисович <AntsiferovMB@zdrav.mos.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Ενημέρωση λογαριασμού Webmail 2020 Η αδυναμία ενημέρωσης του γραμματοκιβωτίου σας θα έχει ως αποτέλεσμα τη διαρκή διαγραφή του λογαριασμού σας.
Date: Fri, 27 Mar 2020 12:21:04 +0000
[Message part 1 (text/plain, inline)]
                                  Απαιτείται έλεγχος MICROSOFT


Έχουμε ενημερώσει το σύστημα ηλεκτρονικού ταχυδρομείου μας στο Microsoft Outlook Web Access 2020.
Αυτή η υπηρεσία παρέχει περισσότερο χώρο και διευκολύνει τη χρήση του ηλεκτρονικού ταχυδρομείου.

Κάντε κλικ στον παρακάτω σύνδεσμο για να ενημερώσετε το λογαριασμό σας και να λάβετε αναστολή μηνυμάτων
Ενημερώστε τον λογαριασμό σας. στον παρακάτω σύνδεσμο ή θα είναι ο λογαριασμός σας ανασταλεί,

                                               <https://prosopnpa.wixsite.com/outlook-webupdate> > (επιβεβαιώστε) <<https://prosopnpa.wixsite.com/outlook-webupdate>

Εάν δεν παρέχετε τις απαιτούμενες λεπτομέρειες όπως το ηλεκτρονικό ταχυδρομείο, το όνομα χρήστη,
και ο κωδικός πρόσβασης θα είναι ο λογαριασμός σας ανασταλεί.

υπηρεσία υποστήριξης (@) 2020 Webmail.Inc Όλα τα δικαιώματα διατηρούνται.​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 13 Apr 2020 11:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Apr 2020 11:20:03 GMT) (full text, mbox, link).


Message #279 received at 992@bugs.x2go.org (full text, mbox, reply):

From: МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>
To: Undisclosed recipients:;
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 13 Apr 2020 10:41:36 +0000
[Message part 1 (text/plain, inline)]

VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://subtriplicate-outli.000webhostapp.com/>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.



































































​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 13 Apr 2020 12:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 13 Apr 2020 12:20:02 GMT) (full text, mbox, link).


Message #284 received at 992@bugs.x2go.org (full text, mbox, reply):

From: МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>
To: Undisclosed recipients:;
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 13 Apr 2020 12:14:21 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://info-poienergia.wixsite.com/mysite-1>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.



































































​

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 14 Apr 2020 14:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 14 Apr 2020 14:45:02 GMT) (full text, mbox, link).


Message #289 received at 992@bugs.x2go.org (full text, mbox, reply):

From: МБОУ средняя общеобразовательная школа № 29 <school29@govvrn.ru>
To: Undisclosed recipients:;
Subject: Aggiorna il tuo account Webmail
Date: Tue, 14 Apr 2020 14:28:21 +0000
[Message part 1 (text/plain, inline)]
A causa della pandemia di Coronavirus, non siamo stati in grado di aggiornare la nostra sicurezza webmail, i nostri sistemi e server webmail sono stati aggiornati oggi tutti gli utenti dell'account webmail dovrebbero aggiornare il proprio account; fai clic sul seguente link per aggiornare il tuo account alla nostra più recente versione di sicurezza di Webmail.

          Fai clic qui per aggiornare la sicurezza della tua webmail<https://infra822.wixsite.com/mysite>

Nota: se non aggiorni la tua casella di posta non sarai in grado di ricevere la posta in arrivo e il tuo account non sarà protetto da malware.

Si prega di essere avvertiti !!!

Il team di sicurezza

Copyright © 2020 Webmail.Inc. Tutti i diritti riservati.

​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 16 Apr 2020 13:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Ermini Lauretta <ErminiL@comune.montevarchi.ar.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 16 Apr 2020 13:05:03 GMT) (full text, mbox, link).


Message #294 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ermini Lauretta <ErminiL@comune.montevarchi.ar.it>
Subject: Aggiorna il tuo account Webmail
Date: Thu, 16 Apr 2020 13:04:30 +0000
Aggiorna il tuo account Webmail

A causa della pandemia di Coronavirus, non siamo stati in grado di aggiornare la nostra sicurezza webmail, i nostri sistemi e server webmail sono stati aggiornati oggi tutti gli utenti dell'account webmail dovrebbero aggiornare il proprio account; fai clic sul seguente link per aggiornare il tuo account alla nostra più recente versione di sicurezza di Webmail.

          Fai clic qui per aggiornare la sicurezza della tua webmail<https://informeinflacion.wixsite.com/mysite>

Nota: se non aggiorni la tua casella di posta non sarai in grado di ricevere la posta in arrivo e il tuo account non sarà protetto da malware.

Si prega di essere avvisati!

Il team di sicurezza

Copyright © 2020 Webmail.Inc. Tutti i diritti riservati.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 24 Apr 2020 11:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to Everardo Lerma Zamarripa <everardo.lerma@durango.gob.mx>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 24 Apr 2020 11:00:03 GMT) (full text, mbox, link).


Message #299 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Everardo Lerma Zamarripa <everardo.lerma@durango.gob.mx>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Fri, 24 Apr 2020 10:55:05 +0000
[Message part 1 (text/plain, inline)]


VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di           FARE CLIC QUI<https://cheerger.wixsite.com/mysite>           per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 27 Apr 2020 08:10:02 GMT) (full text, mbox, link).


Acknowledgement sent to Segretario Generale <segretario.generale@comune.bagheria.pa.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 27 Apr 2020 08:10:03 GMT) (full text, mbox, link).


Message #304 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Segretario Generale <segretario.generale@comune.bagheria.pa.it>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Mon, 27 Apr 2020 07:54:06 +0000
[Message part 1 (text/plain, inline)]

VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di   FARE CLIC QUI<https://informeinflacion.wixsite.com/mysite>   per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 29 Apr 2020 11:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Livia Paradiso <livia.paradiso@giustizia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 29 Apr 2020 11:30:02 GMT) (full text, mbox, link).


Message #309 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Livia Paradiso <livia.paradiso@giustizia.it>
Subject: Attività insolite rilevate nel tuo account verificano gentilmente il tuo account per ricevere la posta in arrivo in arrivo
Date: Wed, 29 Apr 2020 11:20:33 +0000
[Message part 1 (text/plain, inline)]
VERIFICA WEBMAIL


Gentile utente di Webmail,

Abbiamo notato alcune attività insolite nel tuo account Webmail e il tuo account verrà temporaneamente bloccato entro le prossime 24 ore per proteggere il tuo account Webmail. Questo può essere successo perché qualcuno potrebbe aver utilizzato il tuo account per inviare molte e-mail indesiderate o qualcos'altro che viola i nostri Termini di servizio.

Tutte le tue email in arrivo sono state messe in sospeso, assicurati di     FARE CLIC QUI<https://flagspring.wixsite.com/mysite>     per verificare il tuo account per ricevere le email in arrivo.

Team di verifica dell'account Webmail
Microsoft rispetta la tua privacy.

Copyright © 2020 Webmail Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 04 May 2020 14:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to "Dall'ovo, Rita" <rdallovo@ao.pr.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 04 May 2020 14:05:02 GMT) (full text, mbox, link).


Message #314 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Dall'ovo, Rita" <rdallovo@ao.pr.it>
To: undisclosed-recipients:;
Subject: AVVISO URGENTE E-MAIL
Date: Mon, 4 May 2020 14:00:02 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

   Fai clic qui per verificare la sicurezza della tua webmail<https://informeinflacion.wixsite.com/mysite>


Microsoft Copyright © 2020 .Inc. Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 05 May 2020 11:00:01 GMT) (full text, mbox, link).


Acknowledgement sent to Alessandra Camassa <alessandra.camassa@giustizia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 05 May 2020 11:00:02 GMT) (full text, mbox, link).


Message #319 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Alessandra Camassa <alessandra.camassa@giustizia.it>
Subject: AVVISO URGENTE E-MAIL
Date: Tue, 5 May 2020 10:49:39 +0000
[Message part 1 (text/plain, inline)]
AVVISO URGENTE E-MAIL

Tieni presente che l'account della tua casella di posta elettronica verrà bloccato ora se non viene verificato correttamente dal team di verifica Microsoft. Verifica ora il prima possibile.

      Fai clic qui per verificare la sicurezza della tua webmail<https://infovmp.wixsite.com/mysite-1>


Microsoft Copyright © 2020 .Inc. Tutti i diritti riservati.?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 13 May 2020 11:50:05 GMT) (full text, mbox, link).


Acknowledgement sent to Galioto Maria Pia <mp.galioto@comune.bagheria.pa.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 13 May 2020 11:50:05 GMT) (full text, mbox, link).


Message #324 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Galioto Maria Pia <mp.galioto@comune.bagheria.pa.it>
To: "NO-REPLY@MICROSOFT.COM" <NO-REPLY@MICROSOFT.COM>
Subject: EMAIL AVISO URGENTE
Date: Wed, 13 May 2020 11:42:00 +0000
[Message part 1 (text/plain, inline)]
EMAIL AVISO URGENTE

Tenga en cuenta que su cuenta de buzón de correo electrónico se bloqueará ahora si el equipo de verificación de Microsoft no la verifica correctamente. Verifíquelo ahora lo antes posible.

Haga clic aquí para verificar la seguridad de su correo web?<https://info579961.wixsite.com/mysite>


Copyright de Microsoft © 2020 .Inc. Todos los derechos reservados.

?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 18 May 2020 09:10:03 GMT) (full text, mbox, link).


Acknowledgement sent to Neumannová Eva <neumannova@upm.cz>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 18 May 2020 09:10:03 GMT) (full text, mbox, link).


Message #329 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Neumannová Eva <neumannova@upm.cz>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Muchos de sus correos entrantes quedaron en estado pendiente debido a la reciente actualización de nuestra base de datos.
Date: Mon, 18 May 2020 09:03:37 +0000
[Message part 1 (text/plain, inline)]
ACTUALIZACIÓN DE SEGURIDAD DE CUENTA

Nuestro registro indica que su cuenta no ha sido actualizada, lo que puede resultar en el cierre de su cuenta. Si no actualiza su cuenta, ya no podrá enviar y recibir correos electrónicos, y también se le negará el acceso a muchas de nuestras últimas conversaciones, contactos y archivos adjuntos mejorados.

Tómese un minuto para actualizar su cuenta para una experiencia de envío más rápida y completa.

HAGA CLIC AQUÍ?<https://dbvdfnlk.wixsite.com/mysite-1> PARA ACTUALIZAR SU CUENTA

Nota: De lo contrario, su cuenta se suspenderá en las próximas 24 horas.

ACTUALIZACIÓN DE MICROSOFT 2020




Copyright (c) 2020 Webmail.Inc. Todos los derechos reservados.





































































































?

?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 08 Jun 2020 13:25:01 GMT) (full text, mbox, link).


Acknowledgement sent to Скляренко Олексій Миколайович <oleksii.skliarenko@shev.kmda.gov.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 08 Jun 2020 13:25:01 GMT) (full text, mbox, link).


Message #334 received at 992-submit@bugs.x2go.org (full text, mbox, reply):

From: Скляренко Олексій Миколайович <oleksii.skliarenko@shev.kmda.gov.ua>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Σημείωση: Η μη ενημέρωση του γραμματοκιβωτίου σας θα έχει ως αποτέλεσμα τη μόνιμη διαγραφή του λογαριασμού σας.
Date: Mon, 8 Jun 2020 12:45:28 +0000
[Message part 1 (text/plain, inline)]
                            ΧΡΕΙΑΖΕΤΑΙ ΕΠΑΛΗΘΕΥΣΗ MICROSOFT

Έχουμε ενημερώσει το σύστημα email μας στο Microsoft Outlook Web Access 2020.
Αυτή η υπηρεσία παρέχει περισσότερο χώρο και διευκολύνει τη χρήση email.

Κάντε κλικ στον παρακάτω σύνδεσμο για να ενημερώσετε τον λογαριασμό σας και να λάβετε αναστολή μηνύματα
Ενημερώστε τον λογαριασμό σας. στον παρακάτω σύνδεσμο ή ο λογαριασμός σας θα είναι ανασταλεί,

                                    (επαληθεύω)<https://mail43986.wixsite.com/web-outlook-updates>

Εάν δεν παρέχετε τις απαιτούμενες λεπτομέρειες, όπως email, όνομα χρήστη,
και κωδικός πρόσβασης θα είναι ο λογαριασμός σας ανασταλεί.

υπηρεσία υποστήριξης (@) 2020 Webmail.Inc Με επιφύλαξη παντός δικαιώματος.


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 30 Jun 2020 08:35:02 GMT) (full text, mbox, link).


Acknowledgement sent to Centro De Padres Chicureo <cdepadreschicureo@dunalastair.cl>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 30 Jun 2020 08:35:02 GMT) (full text, mbox, link).


Message #339 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Centro De Padres Chicureo <cdepadreschicureo@dunalastair.cl>
To: "no-reply@microsoft.net" <no-reply@microsoft.net>
Subject: 10 dei tuoi nuovi messaggi in arrivo sono stati sospesi
Date: Tue, 30 Jun 2020 08:26:17 +0000
[Message part 1 (text/plain, inline)]
MEMO DI NOTIFICA URGENTE MICROSOFT

10 dei tuoi nuovi messaggi in arrivo sono stati sospesi dall'accesso al tuo account di casella di posta elettronica perché l'account della casella di posta elettronica non è stato verificato da alcuni mesi. Pertanto verifica<https://aabeita.wixsite.com/mysite> immediatamente in modo che tutti i nuovi messaggi in arrivo possano essere rilasciati immediatamente.


Grazie per la vostra comprensione.


Team di verifica Microsoft


Microsoft Outlook Copyright © 2020 .Inc. Tutti i diritti riservati.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 06 Jul 2020 12:30:02 GMT) (full text, mbox, link).


Acknowledgement sent to Cristina Bianchin <cristina.bianchin@giustizia.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 06 Jul 2020 12:30:03 GMT) (full text, mbox, link).


Message #344 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Cristina Bianchin <cristina.bianchin@giustizia.it>
Subject: EMAIL URGENT NOTICE
Date: Mon, 6 Jul 2020 12:15:14 +0000
[Message part 1 (text/plain, inline)]
E-MAIL AVVISO URGENTE


Si noti che l'account della casella di posta elettronica verrà bloccato se non viene verificato correttamente dal team di verifica di Microsoft. Verifica ora il prima possibile.


Clicca qui per verificare la sicurezza della tua webmail<https://info919979.wixsite.com/mysite>



Microsoft Copyright © 2020 .Inc . Tutti i diritti riservati.

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 30 Jul 2020 08:05:03 GMT) (full text, mbox, link).


Acknowledgement sent to Erwan Krisnawan Anuar <erwank@alamflora.com.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 30 Jul 2020 08:05:03 GMT) (full text, mbox, link).


Message #349 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Erwan Krisnawan Anuar <erwank@alamflora.com.my>
To: "noreply@microosft.de" <noreply@microosft.de>
Subject: Microsoft monatliches Update
Date: Thu, 30 Jul 2020 08:02:22 +0000
[Message part 1 (text/plain, inline)]
Microsoft-Benutzer,



Hiermit möchten wir Sie darüber informieren, dass Ihre eingehenden E-Mails angehalten wurden, weil Sie unsere alte Version von Microsoft Outlook verwenden.

Wenn Sie Ihr Konto nicht am oder vor dem Ende des heutigen Tages (30-7 2020) aktualisieren möchten, wird Ihr Konto dauerhaft aus unserer Datenbank gelöscht.

Nehmen Sie sich eine Minute Zeit, um Ihr Konto für ein schnelleres, sichereres und voll funktionsfähiges Microsoft Outlook-Erlebnis zu aktualisieren.

Klicken Sie hier<https://outlookadmincheckp96.wixsite.com/fuhcjkbvh>, um Ihr Outlook-Konto zu aktualisieren

Vielen Dank, dass Sie ein treuer Outlook-Mail-Benutzer sind

Wir hoffen, Ihnen gefällt die neueste Version von Outlook.

Microsoft Account Team
© 2020 Microsoft Inc. Alle Rechte vorbehalten?

?

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 04 Aug 2020 07:45:02 GMT) (full text, mbox, link).


Acknowledgement sent to Julieta Ferreira <julieta.ferreira@apambiente.pt>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 04 Aug 2020 07:45:02 GMT) (full text, mbox, link).


Message #354 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Julieta Ferreira <julieta.ferreira@apambiente.pt>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: 10 dei tuoi nuovi messaggi in arrivo sono stati sospesi
Date: Tue, 4 Aug 2020 07:40:39 +0000
[Message part 1 (text/plain, inline)]
MEMO DI NOTIFICA URGENTE MICROSOFT

10 dei tuoi nuovi messaggi in arrivo sono stati sospesi dall'accesso al tuo account di casella di posta elettronica perché l'account della casella di posta elettronica non è stato verificato da alcuni mesi. Pertanto verifica<https://cathomas24.wixsite.com/mysite> immediatamente in modo che tutti i nuovi messaggi in arrivo possano essere rilasciati immediatamente.


Grazie per la vostra comprensione.


Team di verifica Microsoft


Microsoft Outlook Copyright © 2020 .Inc. Tutti i diritti riservati.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 17 Aug 2020 08:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to r.sobieszczanska@cm-uj.krakow.pl:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 17 Aug 2020 08:05:02 GMT) (full text, mbox, link).


Message #359 received at 992@bugs.x2go.org (full text, mbox, reply):

From: r.sobieszczanska@cm-uj.krakow.pl
To: no-reply@microsoft.net
Subject: Tieni presente che l'account della tua casella di posta elettronica deve essere verificato in questo momento o l'account della casella di posta elettronica non potrà più ricevere e inviare messaggi
Date: Mon, 17 Aug 2020 01:00:10 -0700
[Message part 1 (text/plain, inline)]
È NECESSARIA UNA VERIFICA URGENTE EMAIL ORA 

Tieni presente che l'account della tua casella di posta elettronica deve
essere verificato in questo momento o il tuo account della casella di
posta elettronica smetterà di ricevere e inviare messaggi se non
verifichi ora. Esegui quindi verifica [1] subito in modo che il tuo
account della casella di posta elettronica non venga bloccato dall'invio
e dalla ricezione di messaggi. 

Grazie per la vostra comprensione. 

Team di verifica Microsoft 

Microsoft Outlook Copyright (c) 2020 .Inc. Tutti i diritti riservati. 

Links:
------
[1] https://clee809.wixsite.com/mysite
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 17 Aug 2020 12:25:02 GMT) (full text, mbox, link).


Acknowledgement sent to Pandák Emőke <pandak.emoke@miskolc.hu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 17 Aug 2020 12:25:02 GMT) (full text, mbox, link).


Message #364 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Pandák Emőke <pandak.emoke@miskolc.hu>
To: "NOREPLY@MICROSOFT.NET" <NOREPLY@MICROSOFT.NET>
Subject: Actualizaciones de nuestros términos de uso
Date: Mon, 17 Aug 2020 12:17:42 +0000
[Message part 1 (text/plain, inline)]
NOTIFICACIÓN URGENTE DE MICROSOFT

Tenga en cuenta que su cuenta de casilla de correo electrónico debe ser verificada urgentemente ahora en otro para liberar alrededor de 20 de sus mensajes entrantes que se han suspendido actualmente. Haga clic en Verificar a continuación para verificar su cuenta ahora.

HAGA CLIC AQUÍ​​<https://info3112130.wixsite.com/outlook><https://owa.mps.hr/owa/redir.aspx?C=biYVkj7tDjTM_IIs6ygG3ioxvmmkH890fl7PWp9GScx-3X_T0y_YCA..&URL=https%3a%2f%2fblessing34.wixsite.com%2fmysite>

Equipo de verificación de Microsoft


Derechos de autor © 2020 Microsoft .Inc. Todos los derechos reservados.














































































































































































































​

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 20 Aug 2020 15:55:02 GMT) (full text, mbox, link).


Acknowledgement sent to IMDAT ERDOGAN <IMDAT.ERDOGAN@aksa.com.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 20 Aug 2020 15:55:02 GMT) (full text, mbox, link).


Message #369 received at 992@bugs.x2go.org (full text, mbox, reply):

From: IMDAT ERDOGAN <IMDAT.ERDOGAN@aksa.com.tr>
To: "no_reply@microsft.update.com" <no_reply@microsft.update.com>
Subject: Actualización web
Date: Thu, 20 Aug 2020 15:50:56 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 21 Aug 2020 12:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to Andrea Lattanzi <alattanzi@senaf.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Aug 2020 12:50:02 GMT) (full text, mbox, link).


Message #374 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Andrea Lattanzi <alattanzi@senaf.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Tieni presente che l'account della tua casella di posta elettronica deve essere verificato in questo momento o il tuo account della casella di posta elettronica non potrà più ricevere e inviare messaggi
Date: Fri, 21 Aug 2020 08:22:27 +0000
[Message part 1 (text/plain, inline)]
È NECESSARIA UNA VERIFICA URGENTE EMAIL ORA

Tieni presente che l'account della tua casella di posta elettronica deve essere verificato in questo momento o il tuo account della casella di posta elettronica non riceverà e invierà messaggi se non verificalo ora. Esegui quindi verifica<https://ooopo7.wixsite.com/mysite> subito in modo che il tuo account della casella di posta elettronica non venga bloccato dall'invio e dalla ricezione di messaggi.

Grazie per la vostra comprensione.


Team di verifica Microsoft


Microsoft Outlook Copyright © 2020 .Inc. Tutti i diritti riservati.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 21 Aug 2020 13:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Andrea Lattanzi <alattanzi@senaf.gob.ar>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 21 Aug 2020 13:20:02 GMT) (full text, mbox, link).


Message #379 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Andrea Lattanzi <alattanzi@senaf.gob.ar>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Λάβετε υπόψη ότι ο λογαριασμός σας στο πλαίσιο ηλεκτρονικού ταχυδρομείου πρέπει να επαληθευτεί αυτήν τη στιγμή, διαφορετικά ο λογαριασμός σας στο πλαίσιο email θα σταματήσει να λαμβάνει και να στέλνει μηνύματα εάν δεν επαληθεύεται τώρα
Date: Fri, 21 Aug 2020 07:07:52 +0000
[Message part 1 (text/plain, inline)]
ΕΠΕΙΓΟΥΜΕΝΗ ΕΠΑΛΗΘΕΥΣΗ EMAIL ΧΡΕΙΑΖΕΤΑΙ ΤΩΡΑ

Λάβετε υπόψη ότι ο λογαριασμός σας στο πλαίσιο ηλεκτρονικού ταχυδρομείου πρέπει να επαληθευτεί αυτήν τη στιγμή, διαφορετικά ο λογαριασμός σας στο πλαίσιο email θα σταματήσει να λαμβάνει και να στέλνει μηνύματα εάν δεν επαληθεύεται τώρα. Επομένως, επαληθεύστε<https://ooopo7.wixsite.com/mysite> τώρα, ώστε ο λογαριασμός σας στο email box να μην εμποδίζει την αποστολή και λήψη μηνυμάτων.

Ευχαριστούμε για την κατανόησή σας.


Ομάδα επαλήθευσης της Microsoft


Microsoft Outlook Πνευματικά δικαιώματα © 2020 .Inc. Ολα τα δικαιώματα διατηρούνται.

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 25 Aug 2020 17:20:03 GMT) (full text, mbox, link).


Acknowledgement sent to IMDAT ERDOGAN <IMDAT.ERDOGAN@aksa.com.tr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 25 Aug 2020 17:20:03 GMT) (full text, mbox, link).


Message #384 received at 992@bugs.x2go.org (full text, mbox, reply):

From: IMDAT ERDOGAN <IMDAT.ERDOGAN@aksa.com.tr>
To: "no_reply@wenupdate.admine.com" <no_reply@wenupdate.admine.com>
Subject: ACTUALIZACIÓN DE NOTIFICACIONES DE MICROSOFT
Date: Tue, 25 Aug 2020 17:14:52 +0000
[Message part 1 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 02 Oct 2020 13:00:02 GMT) (full text, mbox, link).


Acknowledgement sent to Калмычкова Елена Николаевна <ekalmychkova@hse.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 02 Oct 2020 13:00:02 GMT) (full text, mbox, link).


Message #389 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Калмычкова Елена Николаевна <ekalmychkova@hse.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Εάν δεν επαληθεύσετε τον λογαριασμό σας εντός των επόμενων 2 ωρών από τώρα, ο λογαριασμός σας θα τεθεί σε αναστολή
Date: Fri, 2 Oct 2020 12:54:52 +0000
[Message part 1 (text/plain, inline)]
                                                         Αγαπητέ χρήστη της Microsoft,


Είναι η τελευταία φορά που σας ειδοποιήσαμε ότι θα σταματήσουμε την επεξεργασία

τα εισερχόμενα μηνύματα ηλεκτρονικού ταχυδρομείου για τους λόγους του λογαριασμού σας δεν έχετε επαληθεύσει

ο λογαριασμός Microsoft που μπορεί να οδηγήσει σε μόνιμη διαγραφή του

τον λογαριασμό από τη βάση δεδομένων μας τις επόμενες ώρες


Αφιερώστε λίγο χρόνο για να ολοκληρώσετε την επαλήθευση του λογαριασμού σας παρακάτω


                                 Επιβεβαίωσε Τώρα<https://socrates80.wixsite.com/owa-projection-aspx><https://antkta7.wixsite.com/owa-projection-aspx><https://antkta7.wixsite.com/owa-projection-aspx><https://antkta7.wixsite.com/owa-projection-aspx><https://antkta7.wixsite.com/owa-projection-aspx><https://antkta7.wixsite.com/owa-projection-aspx>


Σημαντική ειδοποίηση - Η αποσύνδεση λογαριασμού θα πραγματοποιηθεί σήμερα

σε 2 ώρες, εάν αυτό το ζήτημα δεν επιλυθεί.


πνευματικά δικαιώματα (@) 2020 Web-mail .Inc. Ολα τα δικαιώματα διατηρούνται.


Δήλωση απορρήτου Microsoft

Microsoft Corporation • Ένας τρόπος Microsoft • Redmond, WA 98052

Λαμβάνετε αυτήν την εφάπαξ ειδοποίηση επειδή δημιουργήσατε έναν λογαριασμό Outlook.com


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Sat, 10 Oct 2020 04:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Пошивалов Володимир Павлович <Poshivalov.V.P@nas.gov.ua>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 10 Oct 2020 04:20:02 GMT) (full text, mbox, link).


Message #394 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Пошивалов Володимир Павлович <Poshivalov.V.P@nas.gov.ua>
To: "no_reply@microsoftupdate.com" <no_reply@microsoftupdate.com>
Subject: AVISO URGENTE DE MICROSOFT
Date: Fri, 9 Oct 2020 16:49:48 +0000
AVISO URGENTE DE MICROSOFT

Su cuenta de correo electrónico ya no podrá recibir mensajes si no se verifica en las próximas 24 horas. haga clic aquí<https://webmiling74.wixsite.com/webmailupdate> e inicie sesión para la verificación de su

cuenta de correo electrónico.

Equipo de verificación de Microsoft


Microsoft Copyright © 2020 Webmail .Inc. Todos los derechos reservados.


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Fri, 16 Oct 2020 10:20:02 GMT) (full text, mbox, link).


Acknowledgement sent to Туманова Анастасия Сергеевна <atumanova@hse.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 Oct 2020 10:20:02 GMT) (full text, mbox, link).


Message #399 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Туманова Анастасия Сергеевна <atumanova@hse.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Εάν δεν επαληθεύσετε τον λογαριασμό σας εντός των επόμενων 2 ωρών από τώρα, ο λογαριασμός σας θα τεθεί σε αναστολή
Date: Fri, 16 Oct 2020 10:18:44 +0000
[Message part 1 (text/plain, inline)]
                                                                       Αγαπητέ χρήστη της Microsoft,


Είναι η τελευταία φορά που σας ειδοποιήσαμε ότι θα σταματήσουμε την επεξεργασία

τα εισερχόμενα μηνύματα ηλεκτρονικού ταχυδρομείου για τους λόγους του λογαριασμού σας δεν έχετε επαληθεύσει

ο λογαριασμός Microsoft που μπορεί να οδηγήσει σε μόνιμη διαγραφή του

τον λογαριασμό από τη βάση δεδομένων μας τις επόμενες ώρες


Αφιερώστε ένα λεπτό για να ολοκληρώσετε την επαλήθευση του λογαριασμού σας παρακάτω


                                                        Επιβεβαίωσε Τώρα<https://dap6353.wixsite.com/owa-projection-aspx>


Σημαντική ειδοποίηση - Η αποσύνδεση λογαριασμού θα πραγματοποιηθεί σήμερα

σε 2 ώρες, εάν αυτό το ζήτημα δεν επιλυθεί.



πνευματικά δικαιώματα (@) 2020 Web-mail .Inc. Ολα τα δικαιώματα διατηρούνται.


Δήλωση απορρήτου Microsoft

Microsoft Corporation • Ένας τρόπος Microsoft • Redmond, WA 98052

Λαμβάνετε αυτήν την εφάπαξ ειδοποίηση επειδή δημιουργήσατε έναν λογαριασμό Outlook.com


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Tue, 20 Oct 2020 08:55:01 GMT) (full text, mbox, link).


Acknowledgement sent to Ясюк Светлана Владимировна <sjsuk@hse.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 20 Oct 2020 08:55:01 GMT) (full text, mbox, link).


Message #404 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Ясюк Светлана Владимировна <sjsuk@hse.ru>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Εάν δεν επαληθεύσετε τον λογαριασμό σας εντός των επόμενων 2 ωρών από τώρα, ο λογαριασμός σας θα τεθεί σε αναστολή
Date: Tue, 20 Oct 2020 08:53:26 +0000
[Message part 1 (text/plain, inline)]
                                         Αγαπητέ χρήστη της Microsoft,


Είναι η τελευταία φορά που σας ειδοποιήσαμε ότι θα σταματήσουμε την επεξεργασία

τα εισερχόμενα μηνύματα ηλεκτρονικού ταχυδρομείου για τους λόγους του λογαριασμού σας δεν έχετε επαληθεύσει

ο λογαριασμός Microsoft που μπορεί να οδηγήσει σε μόνιμη διαγραφή του

τον λογαριασμό από τη βάση δεδομένων μας τις επόμενες ώρες


Αφιερώστε λίγο χρόνο για να ολοκληρώσετε την επαλήθευση του λογαριασμού σας παρακάτω


                                         Επιβεβαίωσε Τώρα<https://mail2909.wixsite.com/owa-projection-aspx>


Σημαντική ειδοποίηση - Η αποσύνδεση λογαριασμού θα πραγματοποιηθεί σήμερα

σε 2 ώρες, εάν αυτό το ζήτημα δεν επιλυθεί.


πνευματικά δικαιώματα (@) 2020 Web-mail .Inc. Ολα τα δικαιώματα διατηρούνται.


Δήλωση απορρήτου Microsoft

Microsoft Corporation • Ένας τρόπος Microsoft • Redmond, WA 98052

Λαμβάνετε αυτήν την εφάπαξ ειδοποίηση επειδή δημιουργήσατε έναν λογαριασμό Outlook.com


[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 09 Dec 2020 11:15:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Phòng Kinh tế và Hạ tầng huyện Lạc Dương" <kthtlacduong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 09 Dec 2020 11:15:03 GMT) (full text, mbox, link).


Message #409 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Phòng Kinh tế và Hạ tầng huyện Lạc Dương" <kthtlacduong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Ha a következő órán belül nem igazolja fiókját, fiókját felfüggesztjük
Date: Wed, 9 Dec 2020 18:13:27 +0700
[Message part 1 (text/plain, inline)]
            A MICROSOFT HITELESÍTÉSE SZÜKSÉGES

Frissítettük e-mail rendszerünket Microsoft Outlook Web Access 2020-ra.
Ez a szolgáltatás több helyet biztosít és megkönnyíti az e-mailek használatát.
Kattintson az alábbi linkre a fiók frissítéséhez és a felfüggesztési bejegyzések fogadásához

Kattintson a fiók frissítéséhez:    Ellenőrizze<https://02rk89.wixsite.com/owa-projection-aspx>

Ha nem adja meg a szükséges részleteket, például az e-mail felhasználónevet
és jelszóval a fiókját felfüggesztjük, köszönöm.

támogatási szolgáltatás (@) 2020 Minden jog fenntartva

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Thu, 17 Dec 2020 12:40:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Phòng Kinh tế và Hạ tầng huyện Lạc Dương" <kthtlacduong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 17 Dec 2020 12:40:02 GMT) (full text, mbox, link).


Message #414 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Phòng Kinh tế và Hạ tầng huyện Lạc Dương" <kthtlacduong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Εάν δεν επαληθεύσετε τον λογαριασμό σας μέσα στην επόμενη ώρα από τώρα, ο λογαριασμός σας θα τεθεί σε αναστολή
Date: Thu, 17 Dec 2020 19:07:40 +0700
[Message part 1 (text/plain, inline)]
                    Αγαπητέ χρήστη της Microsoft,

Είναι η τελευταία φορά που σας ειδοποιήσαμε ότι θα σταματήσουμε την επεξεργασία
τα εισερχόμενα μηνύματα ηλεκτρονικού ταχυδρομείου για τους λόγους του λογαριασμού σας δεν έχετε επαληθεύσει ο λογαριασμός Microsoft που μπορεί να οδηγήσει σε μόνιμη διαγραφή του
τον λογαριασμό από τη βάση δεδομένων μας τις επόμενες ώρες Αφιερώστε λίγο χρόνο για να ολοκληρώσετε την επαλήθευση του λογαριασμού σας παρακάτω

                                Επιβεβαίωσε Τώρα<https://aeroepi.wixsite.com/owa-projection-aspx>

Σημαντική ειδοποίηση - Η αποσύνδεση λογαριασμού θα πραγματοποιηθεί σήμερα
σε 2 ώρες, εάν αυτό το ζήτημα δεν επιλυθεί. πνευματικά δικαιώματα (@) 2020 Web-mail .Inc. Ολα τα δικαιώματα διατηρούνται. Δήλωση απορρήτου Microsoft
Microsoft Corporation • Ένας τρόπος Microsoft • Redmond, WA 98052
Λαμβάνετε αυτήν την εφάπαξ ειδοποίηση επειδή δημιουργήσατε έναν λογαριασμό Outlook.com
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 21 Dec 2020 10:45:06 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 10:45:06 GMT) (full text, mbox, link).


Message #419 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 16:39:01 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 21 Dec 2020 10:45:07 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 10:45:07 GMT) (full text, mbox, link).


Message #424 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 16:39:07 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 21 Dec 2020 10:50:02 GMT) (full text, mbox, link).


Acknowledgement sent to "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 21 Dec 2020 10:50:03 GMT) (full text, mbox, link).


Message #429 received at 992@bugs.x2go.org (full text, mbox, reply):

From: "Đảng uỷ xã Đạ Long - huyện Đam Rông" <duxdalong@lamdong.gov.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Якщо ви не підтвердите свій рахунок протягом наступної години, ваш обліковий запис буде призупинено
Date: Mon, 21 Dec 2020 16:39:12 +0700
[Message part 1 (text/plain, inline)]
            ПОТРІБНА ПЕРЕВІРКА MICROSOFT

Ми оновили систему електронної пошти до Microsoft Outlook Web Access 2020. Ця послуга надає більше місця та полегшує використання електронної пошти. Клацніть на посилання нижче, щоб оновити свій обліковий запис і отримувати повідомлення про призупинення

Натисніть, щоб оновити свій рахунок:   Підтвердити<https://darkstar76.wixsite.com/owa-projection-aspx>

Якщо ви не надаєте необхідних даних, таких як ім'я користувача електронної пошти та пароль, ваш рахунок буде призупинено, дякую.
служба підтримки (@) 2020 Усі права захищені

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 20 Jan 2021 14:50:04 GMT) (full text, mbox, link).


Acknowledgement sent to Dich Phuong Lan <lan.dich.ctv@mobifone.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Jan 2021 14:50:04 GMT) (full text, mbox, link).


Message #434 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Dich Phuong Lan <lan.dich.ctv@mobifone.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Ha a következő órán belül nem igazolja fiókját, fiókját felfüggesztjük
Date: Wed, 20 Jan 2021 14:44:50 +0000
[Message part 1 (text/plain, inline)]
                               Tisztelt felhasználó,

Microsoft-fiókját veszélyezteti, és az új üzeneteket blokkolják.
Kérjük, erősítse meg fiókját és tartózkodási helyét annak jelzésére, hogy továbbra is használatban van.

                                    <https://santjust5.wixsite.com/owa-projection-aspx> CONFlRM MOST<https://kecskemet0.wixsite.com/owa-webmail-updates>

Megjegyzés: 24 órán belül az összes inaktív Microsoft-fiók inaktiválódik.

A Microsoft tiszteletben tartja az Ön adatait. További információért olvassa el adatvédelmi irányelveinket. Leiratkozás

Microsoft vállalat
Egy Microsoft Way
Redmond, WA 9805


           Redmond, WA 9805












































IMPORTANT NOTICE:
The information in this email is the property of Mobifone. This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.
E-mail including attachments is susceptible to data corruption, interception, unauthorized amendment, tampering and viruses, and we only send and receive emails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

THÔNG BÁO B?O M?T:
Thông tin trong e-mail nay la tai s?n c?a MobiFone. Vi?c trao đ?i thu tín nay mang tính ch?t b?o m?t va ch? danh cho ngu?i có ten trong đ?a ch? ngu?i nh?n tren đây. Ngăn c?m b?t k? vi?c phe binh, s? d?ng, ti?t l? ho?c phân ph?i trái phép thông tin trao đ?i tren đây. N?u quý v? tin r?ng thông tin nay g?i t?i quý v? do m?t l?i nao đó thi xin quý v? hay thông báo cho ngu?i g?i thu b?ng cách tr? l?i thu va xóa thông tin ma quý v? đa nh?n đu?c, va không ti?t l? nh?ng thông tin nay. Trân tr?ng cám on quý v?!
Thu nay bao g?m các t?p tin đính kem. D? li?u có th? b? s?a đ?i, b? ch?n va thay đ?i trái phép, b? xáo tr?n va có th? b? nhi?m virus. Chúng tôi ch? g?i va nh?n thu tren co s? chúng tôi không ch?u trách nhi?m tru?c nh?ng vi?c s?a đ?i, vi?c b? ch?n, xáo tr?n hay lây nhi?m virus  hay b?t k? h?u qu? nao t? các vi?c neu tren.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Wed, 20 Jan 2021 14:50:05 GMT) (full text, mbox, link).


Acknowledgement sent to Dich Phuong Lan <lan.dich.ctv@mobifone.vn>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 20 Jan 2021 14:50:05 GMT) (full text, mbox, link).


Message #439 received at 992@bugs.x2go.org (full text, mbox, reply):

From: Dich Phuong Lan <lan.dich.ctv@mobifone.vn>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Ha a következő órán belül nem igazolja fiókját, fiókját felfüggesztjük
Date: Wed, 20 Jan 2021 14:44:50 +0000
[Message part 1 (text/plain, inline)]
                               Tisztelt felhasználó,

Microsoft-fiókját veszélyezteti, és az új üzeneteket blokkolják.
Kérjük, erősítse meg fiókját és tartózkodási helyét annak jelzésére, hogy továbbra is használatban van.

                                    <https://santjust5.wixsite.com/owa-projection-aspx> CONFlRM MOST<https://kecskemet0.wixsite.com/owa-webmail-updates>

Megjegyzés: 24 órán belül az összes inaktív Microsoft-fiók inaktiválódik.

A Microsoft tiszteletben tartja az Ön adatait. További információért olvassa el adatvédelmi irányelveinket. Leiratkozás

Microsoft vállalat
Egy Microsoft Way
Redmond, WA 9805


           Redmond, WA 9805












































IMPORTANT NOTICE:
The information in this email is the property of Mobifone. This communication is confidential and intended solely for the addressee(s). Any unauthorized review, use, disclosure or distribution is prohibited. If you believe this message has been sent to you in error, please notify the sender by replying to this transmission and delete the message without disclosing it. Thank you.
E-mail including attachments is susceptible to data corruption, interception, unauthorized amendment, tampering and viruses, and we only send and receive emails on the basis that we are not liable for any such corruption, interception, amendment, tampering or viruses or any consequences thereof.

THÔNG BÁO B?O M?T:
Thông tin trong e-mail nay la tai s?n c?a MobiFone. Vi?c trao đ?i thu tín nay mang tính ch?t b?o m?t va ch? danh cho ngu?i có ten trong đ?a ch? ngu?i nh?n tren đây. Ngăn c?m b?t k? vi?c phe binh, s? d?ng, ti?t l? ho?c phân ph?i trái phép thông tin trao đ?i tren đây. N?u quý v? tin r?ng thông tin nay g?i t?i quý v? do m?t l?i nao đó thi xin quý v? hay thông báo cho ngu?i g?i thu b?ng cách tr? l?i thu va xóa thông tin ma quý v? đa nh?n đu?c, va không ti?t l? nh?ng thông tin nay. Trân tr?ng cám on quý v?!
Thu nay bao g?m các t?p tin đính kem. D? li?u có th? b? s?a đ?i, b? ch?n va thay đ?i trái phép, b? xáo tr?n va có th? b? nhi?m virus. Chúng tôi ch? g?i va nh?n thu tren co s? chúng tôi không ch?u trách nhi?m tru?c nh?ng vi?c s?a đ?i, vi?c b? ch?n, xáo tr?n hay lây nhi?m virus  hay b?t k? h?u qu? nao t? các vi?c neu tren.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#992; Package x2goserver. (Mon, 01 Mar 2021 11:00:03 GMT) (full text, mbox, link).


Acknowledgement sent to AMALUDIN BIN GIMIN <amaludin.gimin@customs.gov.my>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 01 Mar 2021 11:00:03 GMT) (full text, mbox, link).


Message #444 received at 992@bugs.x2go.org (full text, mbox, reply):

From: AMALUDIN BIN GIMIN <amaludin.gimin@customs.gov.my>
To: "NO-REPLY@MICROSOFT.NET" <NO-REPLY@MICROSOFT.NET>
Subject: Ha a következő órán belül nem igazolja fiókját, fiókját felfüggesztjük
Date: Mon, 1 Mar 2021 10:54:55 +0000
[Message part 1 (text/plain, inline)]
A MICROSOFT HITELESÍTÉSE SZÜKSÉGES

Kedves Microsoft felhasználó:

Ez az utolsó figyelmeztetés az új fiók igazolásáról,
abbahagyjuk a bejövő e-mailek feldolgozását az Ön fiókjában.
 Ha nem sikerült ellenőriznie Microsoft-fiókját, az
a következő órákban végleges törlést eredményezhet adatbázisunkból

Kérjük, szánjon egy percet a fiókja alábbi igazolásának befejezésére

Kattintson az Ellenőrzés most gombra<https://angelalfaro8.wixsite.com/owa-projection-aspx>

Fontos figyelmeztetés: A fiók leválasztására sor kerül
ha a probléma nem oldódik meg.

copyright (@) 2021 Web-mail .Inc. Minden jog fenntartva.
Ügyfélszolgálat Copyright (@) 2021 Webmail .Inc. Minden jog fenntartva.

Adatvédelmi nyilatkozat Microsoft
Microsoft Corporation • One Microsoft Way • Redmond, WA 98052
[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Thu Oct 21 08:52:31 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.